$accent-color: #00a4e5;
$black-color: #48555b;
$white-color: #ffffff;

@mixin desktop-small(){
	@media (max-width: 1400px) {
		@content;
	}
}

@mixin tablet(){
	@media (max-width: 1200px) {
		@content;
	}
}

@mixin mobile-xl(){
	@media (max-width: 768px) {
		@content;
	}
}

@mixin mobile(){
	@media (max-width: 377px) {
		@content;
	}
}

